Personal tools
You are here: Home / LBN / Up2date / Core Linux / BastionLinux 25 / courier-imapd-1.0.8-1.lbn25.x86_64

courier-imapd-1.0.8-1.lbn25.x86_64

Package Attributes
RPM  courier-imapd-1.0.8-1.lbn25.x86_64.rpm Architecture  x86_64 Size  596557 Created  2019/07/26 11:27:19 UTC
Package Specification
Summary Courier 1.0.8 Integrated IMAP server
Group Applications/Mail
License GPL
Home Page http://www.courier-mta.org
Description

This package adds IMAP server access to the Courier mail server. Courier's IMAP server can only be used to access maildir mailboxes. This server does not support mailbox files. If you do not need the ability to access mail with an IMAP client, you do not need to install this package.

This is a different package than the standalone version of the Courier IMAP server. You cannot install both this package, and the standalone version, called "Courier-IMAP". If you have the standalone version already installed, installing this package will automatically remove the standalone version.

Requires
rpmlib(PayloadFilesHavePrefix)  
courier  
rpmlib(FileDigests)  
/usr/bin/sh  
rpmlib(CompressedFileNames)  
/bin/sh  
rpmlib(PayloadIsXz)  
Provides
config(courier-imapd)
courier-imapd
courier-imapd(x86-64)

Document Actions